View Issue Details

IDProjectCategoryView StatusLast Update
0001419SOGoWeb Address Bookpublic2011-08-18 09:46
Reporterhelgekraak Assigned Tofrancis  
PrioritynormalSeverityminorReproducibilityalways
Status resolvedResolutionfixed 
Product Version1.3.8a 
Target Version1.3.9Fixed in Version1.3.9 
Summary0001419: Drop Down field to assign a contact to categories doesn't work
Description

In IE, Firefox, Chrome and probably other browsers as well I can't select categories for contact, neither by right click on a contact entry in the contacts list of an address book nor when I edit a contact in the "categories" tab. The category names I setup in GNUStepDefaults show up but when I click on a category name it's not being copied into the category cell. Currently the workaround is to manually type in the categories for each contact.

TagsNo tags attached.

Activities

helgekraak

helgekraak

2011-08-17 12:30

reporter   ~0002807

Thanks for the target!

francis

francis

2011-08-18 09:46

administrator   ~0002809

Fixed in revision 87aa0e7fcb103fe297872cf18c946d66064eb96e.

Issue History

Date Modified Username Field Change
2011-08-16 08:45 helgekraak New Issue
2011-08-17 11:56 francis Status new => assigned
2011-08-17 11:56 francis Assigned To => francis
2011-08-17 11:56 francis Target Version => 1.3.9
2011-08-17 12:30 helgekraak Note Added: 0002807
2011-08-18 09:46 francis Note Added: 0002809
2011-08-18 09:46 francis Status assigned => resolved
2011-08-18 09:46 francis Fixed in Version => 1.3.9
2011-08-18 09:46 francis Resolution open => fixed